Subject: Problem running bash(s) (b18), as different users, simultaneously
From: [email-masked] (Guido Guilliams)

17 Dec 1997 01:57:31 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="iso-8859-1"
Content-Transfer-Encoding: 8bit
To: "[email-masked]'" <[email-masked]>

This is my problem: I use usertools from cygnus. I can execute many bash as one user but the concurrent execution of the same bash as another user (for example in a service as system account) fails. It seems to share ressources (memory,...) with other occurences of bash. I suppose this is caused by security conflicts.

Can you help me ?
Bien à vous, 
Guido.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".